<CombineXMesh>   
	<Material
		MeshParts="tube1"
		DiffuseMap="tube1__d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="tube2"
		DiffuseMap="tube2__d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="tube3"
		DiffuseMap="tube3__d.dds"
		TwoSided="true"
	/>
</CombineXMesh>